#registercontainer div#register-page{padding: 1% 10px 4% 10px;background-image:url(../img/common/background-tile.jpg);}

#registercontainer div#register-page span.register-title{display:block;line-height:20px;padding:10px;text-align: center;}
#registercontainer div#register-page span.register-title strong{font-size:20px;font-weight:600;display:inline-block;border-bottom:3px solid #d60000;margin-bottom:10px!important;padding-bottom:10px}
#registercontainer div#register-page .form-row{padding:0 10px;margin:15px 0}
#registercontainer div#register-page .form-row > input{width:100%;height:42px}
#registercontainer div#register-page .form-row button.button.white{width: 160px;}
#registercontainer div#register-page .register-div .register-form{padding:15px; max-width : 700px; width:100%;margin: 0 auto;background-color: #fff; box-sizing:border-box;}
#registercontainer div#register-page .register-div .register-form .input-row{padding:6px 4%}

@media (min-width: 1400px) {
	#registercontainer div#register-page span.register-title{padding: 10px 0;}
	#registercontainer div#register-page .register-div{padding: 1% 0;}
}